img:is([sizes="auto" i], [sizes^="auto," i]) {
    contain-intrinsic-size: 3000px 1500px
}

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box
}

.disabled {
    display: none !important
}

.owl-item {
    display: inline-block;
    vertical-align: text-top
}

button,
form,
input,
select,
textarea {
    border: 0;
    background: 0;
    outline: 0
}

.text-center {
    text-align: center
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.before:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 5
}

.after:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 5
}

flex-center,
.flex-center {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

flex-start,
.flex-start {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start
}

.align-center {
    align-items: center
}

.flex-end {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center
}

.flex-1 {
    flex: 1
}

pull-right {
    float: right;
    display: block
}

pull-left {
    float: left;
    display: block
}

.hide {
    display: none
}

img {
    max-width: 100%;
    width: 100%;
    font-size: 0;
    height: auto;
    position: relative
}

.list-unstyled {
    list-style: none
}

.clearfix:after {
    content: '';
    display: block;
    clear: both
}

a {
    color: inherit;
    text-decoration: none
}

container {
    display: block;
    margin: auto
}

.w-100 {
    min-width: 100%
}

.col-1 {
    width: calc((1 / 12) * 100%)
}

.col-2 {
    width: calc((2 / 12) * 100%)
}

.col-3 {
    width: calc((3 / 12) * 100%)
}

.col-4 {
    width: calc((4 / 12) * 100%)
}

.col-5 {
    width: calc((5 / 12) * 100%)
}

.col-6 {
    width: calc((6 / 12) * 100%)
}

.col-7 {
    width: calc((7 / 12) * 100%)
}

.col-8 {
    width: calc((8 / 12) * 100%)
}

.col-9 {
    width: calc((9 / 12) * 100%)
}

.col-10 {
    width: calc((10 / 12) * 100%)
}

.col-11 {
    width: calc((11/ 12) * 100%)
}

.col-12 {
    width: calc((12/ 12) * 100%)
}

@media(min-width: 1025px) {
    .hide-pc {
        display: none !important
    }
}

@media(max-width: 1024px) {
    .hide-mobile {
        display: none !important
    }
}

@media(max-width: 1199px) {
    .col-lg-1 {
        width: calc((1 / 12) * 100%);
        min-width: calc((1 / 12) * 100%)
    }

    .col-lg-2 {
        width: calc((2 / 12) * 100%);
        min-width: calc((2 / 12) * 100%)
    }

    .col-lg-3 {
        width: calc((3 / 12) * 100%);
        min-width: calc((3 / 12) * 100%)
    }

    .col-lg-4 {
        width: calc((4 / 12) * 100%);
        min-width: calc((4 / 12) * 100%)
    }

    .col-lg-5 {
        width: calc((5 / 12) * 100%);
        min-width: calc((5 / 12) * 100%)
    }

    .col-lg-6 {
        width: calc((6 / 12) * 100%);
        min-width: calc((6 / 12) * 100%)
    }

    .col-lg-7 {
        width: calc((7 / 12) * 100%);
        min-width: calc((7 / 12) * 100%)
    }

    .col-lg-8 {
        width: calc((8 / 12) * 100%);
        min-width: calc((8 / 12) * 100%)
    }

    .col-lg-9 {
        width: calc((9 / 12) * 100%);
        min-width: calc((9 / 12) * 100%)
    }

    .col-lg-10 {
        width: calc((10 / 12) * 100%);
        min-width: calc((10 / 12) * 100%)
    }

    .col-lg-11 {
        width: calc((11 / 12) * 100%);
        min-width: calc((11 / 12) * 100%)
    }

    .col-lg-12 {
        width: 100%;
        min-width: 100%
    }
}

@media(max-width: 991px) {
    .col-md-1 {
        width: calc((1 / 12) * 100%);
        min-width: calc((1 / 12) * 100%)
    }

    .col-md-2 {
        width: calc((2 / 12) * 100%);
        min-width: calc((2 / 12) * 100%)
    }

    .col-md-3 {
        width: calc((3 / 12) * 100%);
        min-width: calc((3 / 12) * 100%)
    }

    .col-md-4 {
        width: calc((4 / 12) * 100%);
        min-width: calc((4 / 12) * 100%)
    }

    .col-md-5 {
        width: calc((5 / 12) * 100%);
        min-width: calc((5 / 12) * 100%)
    }

    .col-md-6 {
        width: calc((6 / 12) * 100%);
        min-width: calc((6 / 12) * 100%)
    }

    .col-md-7 {
        width: calc((7 / 12) * 100%);
        min-width: calc((7 / 12) * 100%)
    }

    .col-md-8 {
        width: calc((8 / 12) * 100%);
        min-width: calc((8 / 12) * 100%)
    }

    .col-md-9 {
        width: calc((9 / 12) * 100%);
        min-width: calc((9 / 12) * 100%)
    }

    .col-md-10 {
        width: calc((10 / 12) * 100%);
        min-width: calc((10 / 12) * 100%)
    }

    .col-md-11 {
        width: calc((11 / 12) * 100%);
        min-width: calc((11 / 12) * 100%)
    }

    .col-md-12 {
        width: 100%;
        min-width: 100%
    }
}

@media(max-width: 767px) {
    .hide-mobile {
        display: none !important
    }

    .col-sm-1 {
        width: calc((1 / 12) * 100%);
        min-width: calc((1 / 12) * 100%)
    }

    .col-sm-2 {
        width: calc((2 / 12) * 100%);
        min-width: calc((2 / 12) * 100%)
    }

    .col-sm-3 {
        width: calc((3 / 12) * 100%);
        min-width: calc((3 / 12) * 100%)
    }

    .col-sm-4 {
        width: calc((4 / 12) * 100%);
        min-width: calc((4 / 12) * 100%)
    }

    .col-sm-5 {
        width: calc((5 / 12) * 100%);
        min-width: calc((5 / 12) * 100%)
    }

    .col-sm-6 {
        width: calc((6 / 12) * 100%);
        min-width: calc((6 / 12) * 100%)
    }

    .col-sm-7 {
        width: calc((7 / 12) * 100%);
        min-width: calc((7 / 12) * 100%)
    }

    .col-sm-8 {
        width: calc((8 / 12) * 100%);
        min-width: calc((8 / 12) * 100%)
    }

    .col-sm-9 {
        width: calc((9 / 12) * 100%);
        min-width: calc((9 / 12) * 100%)
    }

    .col-sm-10 {
        width: calc((10 / 12) * 100%);
        min-width: calc((10 / 12) * 100%)
    }

    .col-sm-11 {
        width: calc((11 / 12) * 100%);
        min-width: calc((11 / 12) * 100%)
    }

    .col-sm-12 {
        width: 100%;
        min-width: 100%
    }
}

@media(max-width: 450px) {
    .col-xs-1 {
        width: calc((1 / 12) * 100%);
        min-width: calc((1 / 12) * 100%)
    }

    .col-xs-2 {
        width: calc((2 / 12) * 100%);
        min-width: calc((2 / 12) * 100%)
    }

    .col-xs-3 {
        width: calc((3 / 12) * 100%);
        min-width: calc((3 / 12) * 100%)
    }

    .col-xs-4 {
        width: calc((4 / 12) * 100%);
        min-width: calc((4 / 12) * 100%)
    }

    .col-xs-5 {
        width: calc((5 / 12) * 100%);
        min-width: calc((5 / 12) * 100%)
    }

    .col-xs-6 {
        width: calc((6 / 12) * 100%);
        min-width: calc((6 / 12) * 100%)
    }

    .col-xs-7 {
        width: calc((7 / 12) * 100%);
        min-width: calc((7 / 12) * 100%)
    }

    .col-xs-8 {
        width: calc((8 / 12) * 100%);
        min-width: calc((8 / 12) * 100%)
    }

    .col-xs-9 {
        width: calc((9 / 12) * 100%);
        min-width: calc((9 / 12) * 100%)
    }

    .col-xs-10 {
        width: calc((10 / 12) * 100%);
        min-width: calc((10 / 12) * 100%)
    }

    .col-xs-11 {
        width: calc((11 / 12) * 100%);
        min-width: calc((11 / 12) * 100%)
    }

    .col-xs-12 {
        width: 100%;
        min-width: 100%
    }
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}

flex-between,
.flex-between {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

:root {
    --fsize: 14px;
    --color: #172153;
    --tr: .55s ease-in-out;
    --orange: #405ada;
}

html {
    line-height: 1.8;
    -webkit-text-size-adjust: 100%;
}

h1 {
    font-size: 1.5em
}

body,
html {
    overflow-x: hidden
}

h1,
h2,
h5 {
    margin: 0 0 0.5em;
}

figure.first-image img {
    width: 100px;
}

img {
    position: relative;
    z-index: 1
}

img:after {
    content: "Wait";
    display: flex;
    width: 100%;
    align-items: center;
    text-align: center;
    background-color: #f3f3f3;
    color: #000;
    justify-content: center;
    font-size: 15px;
    font-weight: 700;
    top: 0
}

.ltr .service,
.service a {
    text-align: left
}

body {
    font-size: 18px;
    font-weight: 400;
    overflow-x: hidden;
    direction: rtl
}

html {
    overflow-x: hidden;
}

body,
button,
input,
input::placeholder,
select {
    font-family: 'Almarai';
    color: inherit;
    direction: rtl
}

.icon-boxes i,
.link:hover,
nav .main-menu>li:hover,
ul.sub-menu li a:hover {
    color: var(--color)
}

.flex-column {
    display: flex;
    flex-direction: column;
    justify-content: center
}

.container {
    margin: auto
}

container,
.container {
    max-width: 1150px;
    padding: 0 10px;
}

ul.sub-menu {
    list-style: none;
    top: 100%;
    width: 220px;
    transform: translateY(20px);
    border-radius: 4px
}

ul.sub-menu li a {
    color: #000;
    display: block;
    padding: 8px;
    font-size: 14px;
    border-bottom: 1px solid #0000005c;
    transition: .45s
}

.main-menu>li,
.main-menu>li ul li,
.sh,
.slider-item,
article.fixed-header,
button.owl-dot:before {
    transition: var(--tr)
}

.main-menu>li ul li:last-child,
ul.sub-menu li:last-child a {
    border: 0
}

img:after,
ul.sub-menu {
    right: 0;
    position: absolute
}

.h-100,
img:after {
    height: 100%
}

header {
    background: #fff;
    position: relative;
    z-index: 1;
    color: #000;
    border-bottom: 1px solid #ffffff38;
}

header div[class*=menu] {
    flex: 1;
}

header div[class*=menu] ul {
    display: flex;
    list-style: none;
}

header div[class*=menu] ul li {
    font-weight: 600;
    font-size: 17px;
    margin-inline-end: 20px;
    position: relative;
}

header div[class*=menu] ul.sub-menu {
    top: 100%;
    background: #fff;
    flex-direction: column;
    border: 1px solid #ddd;
    visibility: hidden;
    opacity: 0;
    transition: .35s ease;
}

header div[class*=menu] li:hover ul.sub-menu {
    opacity: 1;
    visibility: visible
}

header div[class*=menu] ul.sub-menu li {
    margin-left: 0
}

header div[class*=menu] ul li:hover {
    color: var(--orange);
}

figure.first-image {
    margin-inline-end: 20px;
}

a.btn.show-search {
    fill: #fff;
}

.search-wrap {
    display: none;
    justify-content: center
}

.search-wrap.open {
    display: flex;
    background-color: #fbfbfb;
    display: block;
    position: fixed;
    left: 0;
    top: 141px;
    z-index: 9999;
    padding: 15px;
    width: 100%;
    right: 0;
    box-shadow: 0 1px 6px 0 rgb(0 0 0 / 15%)
}

.search-wrap form {
    max-width: 1150px;
}

.search-form {
    box-shadow: 0 0 5px 0 rgb(60 64 67 / 16%);
    display: flex;
    flex-direction: row;
    border: 1px solid #ebebeb;
    padding: 2px;
    border-radius: 20px;
    width: 80%
}

.search-input {
    padding: 11px;
    -webkit-appearance: textfield;
    background: 0 0;
    flex-grow: 2;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

.search-submit {
    background: 0 0;
    padding: 0 10px;
}

@media (min-width: 992px) {
    .search-form {
        width: 30%;
        margin: auto;
        background: #fff;
    }
}

article.intro {
    padding: 100px 0;
    background-color: var(--color);
    background-repeat: repeat;
    color: #fff;
    position: relative;
    border-radius: 0;
}

.intro-box h1 {
    font-size: 32px;
}

.intro-box p {
    opacity: .7;
    font-size: 16px;
}

.scanner {
    width: 540px;
    text-align: left;
    max-width: 100%;
    position: relative
}

.scanner iframe {
    width: 100%;
    height: 340px;
    display: block;
    border-radius: 15px;
    border: 2px solid #ffffff24;
}

article.our-services {
    padding: 40px 0;
    position: relative;
}

article.our-services h2 {
    color: var(--color);
    font-size: 44px;
}

article.our-services p {
    font-size: 15px;
}

.group-holder {
    display: flex;
    flex-wrap: wrap;
    margin-top: 40px;
}

.group-box {
    flex: 1;
    min-width: calc(25% - 20px);
    padding: 50px 25px;
    flex-direction: column;
    margin: 10px;
    border-radius: 9px;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
}

@media(max-width: 1023px) {
    .group-box {
        min-width: 300px
    }
}

.group-box img {
    width: auto;
    margin-bottom: 10px;
}

.group-box p {
    font-size: 16px;
}

.group-box:nth-child(odd) {
    padding-inline-end: 20px;
}

.group-box:nth-child(even) {
    padding-inline-start: 20px;
}

article.categories {
    background: #efefef;
    padding: 40px 0;
    text-align: center;
}

a.blog-box {
    margin: 10px;
    border-radius: 10px;
    overflow: hidden;
    display: block;
    padding: 15px;
    height: calc(100% - 20px);
    position: relative;
    background: #fff;
    border: 1px solid #ccc;
}

.custom-blocks a.blog-box {
    display: flex;
    margin: 10px 0 0 0;
    height: auto;
    align-items: center;
    box-shadow: 0 0 !important;
    border: 0;
}

.custom-blocks a.blog-box:nth-child(even) {
    flex-direction: row-reverse
}

a.blog-box img {
    width: 100%;
    height: 160px;
    display: block;
    border-radius: 7px;
}

.blog-box span {
    padding: 15px;
    border-top: 1px solid #dfdfdf;
    display: block
}

.custom-blocks a.blog-box img {
    width: 37%;
    height: 250px;
    border-radius: 23px;
}

a.blog-box:hover {
    box-shadow: 0 14px 32px 10px rgb(0 0 0 / 7%);
}

article.categories h2 {
    font-size: 30px;
    text-align: center;
    margin-bottom: 10px;
}

.category-holder h3 {
    position: relative;
    text-align: right;
    margin-bottom: 7px;
    color: var(--orange);
    font-size: 30px;
}

.category-holder h3:after,
h2.widgettitle:after {
    width: 100px;
    right: 35px;
}

.category-holder {
    margin-bottom: 40px;
}

article.categories.blog {
    background: #efefef;
}

footer {
    background: #efefef;
    padding-top: 40px;
    position: relative;
    z-index: 1;
}

h2.widgettitle {
    position: relative;
    padding-bottom: 20px;
}

h2.widgettitle:before,
h2.widgettitle:after {
    background: #4cc2c0
}

a.social-link svg {
    width: 35px;
    display: block;
}

socials {
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: 2px solid rgba(255, 255, 255, .1);
}

footer .menu {
    padding: 40px 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

footer .menu li {
    width: 33.33%;
    margin-bottom: 40px;
}

footer .sub-menu {
    display: none
}

footer .menu li::before {
    content: " ";
    display: inline-block;
    border: 6px solid transparent;
    border-right-color: var(--color);
    width: 0;
    height: 0;
    margin-left: 10px;
}

footer .menu li:hover {
    color: #4cc2c0
}

@media(max-width: 991px) {
    footer .menu li {
        width: 100%
    }
}

.icon-box-box svg {
    margin-inline-end: 15px;
    width: 50px;
}

.icon-box-box a,
.icon-box-box p {
    font-size: 15px
}

.icon-box-box a:hover {
    color: #4cc2c0
}

.icon-box-box strong {
    display: block;
    font-size: 14px;
}

.footer-rights {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 13px;
}

.scrollUp {
    position: fixed;
    bottom: 0;
    text-align: center;
    z-index: 99;
    left: 13px;
    width: 40px;
    display: flex;
    height: 40px;
    line-height: 43px;
    border-radius: 20px 20px 0 0;
    background: var(--color);
    align-items: center;
    justify-content: center;
}

.call-btn,
.whats-btn {
    display: flex;
    position: fixed;
    outline: 0;
    cursor: pointer;
    z-index: 9999;
    right: 15px
}

.whats-btn {
    bottom: 10px
}

.call-btn {
    bottom: 86px
}

.call-icon,
.whats-icon {
    display: inline-flex;
    position: relative;
    width: 65px;
    height: 65px;
    text-align: center;
    border-radius: 50%;
    line-height: 68px;
    align-items: center;
    justify-content: center;
}

.call-icon {
    background-color: var(--color);
}

.whats-icon {
    background-color: #0dbd50
}

.call-icon,
.scrollUp,
.whats-icon {
    box-shadow: 0 0 30px rgba(0, 0, 0, .3);
}

.call-icon,
.whats-icon {
    animation: 4s ease-in-out infinite callrotate;
}

@keyframes callrotate {

    0%,
    100%,
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg)
    }

    10%,
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg)
    }

    20%,
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg)
    }
}

single container {
    color: #2f2c2c;
    margin: 30px auto;
    max-width: 1000px;
}

single h2,
single h3,
single h4,
single h5 {
    border-bottom: 1px solid #dee6ec;
    margin: 40px 0 25px;
    padding: 8px 15px 7px 0;
    border-right: 3px solid var(--color);
    border-radius: 10px 0;
    color: var(--color);
}

single container * {
    max-width: 100%;
    width: auto;
}

single container table td {
    padding: 10px;
    border: 1px solid #eee
}

single container table {
    width: 100%
}

single container li {
    margin-right: 20px
}

single container li a {
    color: var(--color)
}

single container p,
single container ul {
    margin-bottom: 18px;
}

.bar-box {
    text-align: center;
    padding: 20px;
    color: #fff;
    background: var(--color);
    position: relative;
    z-index: 1;
}

.contact {
    background: var(--color);
    margin: 50px auto;
    padding: 30px;
    border-radius: 10px;
}

.contact label {
    display: block;
    color: #fff;
    text-align: right;
}

.contact input,
.contact textarea {
    background: #ffffff24;
    padding: 15px;
    margin-bottom: 10px;
    width: 100%;
    max-height: 80px;
}

.post-thumbn {}

post-thumbnail img {
    box-shadow: 0 0 6px 0 rgb(0 0 0 / 25%);
    border-radius: 5px 5px 0 0;
    width: auto;
    display: block;
    margin: auto;
    max-height: 500px;
}

post-thumbnail {
    text-align: center;
    display: block;
    margin-bottom: 18px;
}

.breadcrumb li {
    margin-inline-end: 6px;
}

.breadcrumb li:after {
    content: "\00bb";
    padding: 0 0.3em;
}

.breadcrumb li:last-child:after {
    display: none
}

.services-share {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.services-share a {
    background: var(--color);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    border-radius: 5px;
    margin: 5px;
}

.services-share a svg {
    margin-right: 10px;
}

a.term-box {
    font-size: 15px;
    box-shadow: 0 0 2px 1px rgb(21 20 20 / 21%);
    margin-bottom: 25px;
    margin-right: 20px;
    padding: 10px 5px;
    background: #fff;
    width: 150px;
    font-weight: bold;
    font-size: 19px;
}

a.term-box:hover {
    color: var(--color)
}

a.term-box img {
    width: 80px;
    display: block;
    margin: auto;
    margin-bottom: 15px;
}

.mobile-menu {
    position: fixed;
    width: 100%;
    top: 0;
    right: 0;
    height: 100%;
    background: #fff;
    z-index: 999999;
    padding: 35px;
    transform: translateX(100%);
    transition: .35s ease;
    opacity: 0;
    visibility: hidden
}

svg.close {
    position: absolute;
    border: 1px solid;
    left: 10px;
    top: 10px;
    width: 40px;
    height: 40px;
    border-radius: 4px;
}

.mobile-menu figure.first-image {
    display: none;
}

div#search-mobile {
    display: block;
    width: 100%;
    margin-bottom: 30px;
}

.mobile-menu .show-search {
    display: none
}

.mobile-menu.open {
    transform: translateX(0);
    visibility: visible;
    opacity: 1
}

.mobile-menu .menu {
    list-style: none;
}

.mobile-menu .menu li a {
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid #ddd
}

.bars {
    width: 50px;
    height: 50px;
    border: 1px solid #eee;
    display: none;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
}

@media (max-width: 1023px) {
    header div[class*=menu] {
        display: none;
    }

    .bars {
        display: flex;
        background: #fff;
    }

    .show-search {
        display: none !important;
    }

    figure.first-image {
        flex: 1
    }

    figure.first-image img {
        width: 70px
    }
}

@media (max-width: 991px) {
    .icon-box-box {
        min-width: 100%
    }
}

header container {}

.group-box h3 {
    text-align: center;
    font-size: 36px;
}

.group-box svg {
    width: 60px;
    margin-bottom: 5px;
}

.box-images {
    display: flex;
    flex-wrap: wrap;
}

.box-images img {
    flex: 1;
    width: 120px;
    height: auto;
}

.box-images img:nth-child(2) {
    position: relative;
    transform: scale(.7);
}

.ver,
.horizontal {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    display: flex;
    z-index: -1;
}

.ver div {
    border-left: 1px solid #f0f0f0;
    flex: 1;
}

.horizontal {
    flex-direction: column;
}

.horizontal div {
    border-bottom: 1px solid #f0f0f0;
    flex: 1;
}

.box-holder {
    text-align: right;
    flex: 1;
}

.custom-blocks a.blog-box:nth-child(even) .box-holder {
    margin-left: 30px
}

.custom-blocks a.blog-box:nth-child(odd) .box-holder {
    margin-right: 30px
}

.box-holder p {
    font-size: 16px;
}

.icon-box-box {
    margin: 5px;
    padding: 15px;
    background: #fff;
    border-radius: 8px;
    text-align: right;
}

@media(max-width: 1023px) {

    article.intro:before,
    article.intro:after,
    header:before,
    footer:before,
    .bar-box:before {
        display: none
    }
}

span.wpcf7-form-control-wrap {
    display: block;
    margin-top: 13px;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #ff3131;
    color: #fff;
}

a.social-link {
    width: 46px;
    height: 46px;
    display: flex;
    align-items: center;
    background: #fff;
    justify-content: center;
    margin-inline-end: 10px;
    border-radius: 8px;
}

a.btn {
    display: inline-flex;
    background: var(--orange);
    padding: 10px 40px;
    border-radius: 35px;
    margin: 25px 0 0 0;
}

article.pd.blog.text-center {
    padding: 60px 0;
}

.tbl {
    overflow-x: scroll;
    white-space: nowrap;
}

article.fetaures {
    background: var(--orange);
}

.map iframe {
    display: block;
    width: 100%;
    margin: 25px 0 0 0;
    border: 2px solid #fff !important;
}

.why-box {
    padding: 10px;
    position: relative;
    transition: .45s ease;
    cursor: pointer;
    background: #fff;
    margin-bottom: 25px;
    border-radius: 8px;
    border: 1px solid #ddd;
    box-shadow: 0 0 44px #00000021;
}

.why-dtl .p2 {
    display: none;
    margin: 5px 0 0 0;
    color: #999;
    font-size: 15px;
}

.why-box:first-child .p2 {
    display: block
}

.why-content {
    margin-inline-end: 30px;
}

h2.h1.color {
    font-size: 40px;
}

h3.color.h2 {
    font-size: 18px;
}

article.why-us {
    padding: 60px 0;
    background: #fff;
    color: #000;
}

h2.title-m {
    margin-bottom: 40px;
}

@media(max-width: 767px) {
    .custom-blocks a.blog-box {
        flex-direction: column !important;
    }

    .custom-blocks a.blog-box img {
        width: 100%;
    }

    .custom-blocks a.blog-box:nth-child(odd) .box-holder,
    .custom-blocks a.blog-box:nth-child(even) .box-holder {
        margin: 15px 0 0 0
    }

    .scanner {
        margin: 25px 0 0 0
    }
}